set containerName "Incline sections"
set iconFile "icons/16/menu_create_inclined_planes.png"
set iconFileZ "icons/16/IPlaneF.png"
set buffer [ GuidoExecServer GetTCLPath { } ]
set tclPath [ GuidoGetParamBufferValue $buffer tclPath ]
source "$tclPath/listPlane.tcl"
